@charset "UTF-8";
body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background-color: #F2EFE2;
	top: 0px; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	margin:0px auto;
	padding: 0px;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
}

div {
	margin:0px;
	padding:0px;
	font-family:verdana; font-size:12px;
}
a:Link, a:visited{
	color:#036;
	text-decoration:none;
	font-weight:bold;
}
 
img.figure {
	float:right;
	margin-bottom: 15px;
	margin-left: 15px;
}

#wrapper {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	text-align: left;
	border:3px solid #5EAC22;
}
#top_wrapper {
	width:980px;
	height:175px;
	display:inline-block;
}
#banner {
	background: url(images/Top_banner.jpg) no-repeat left top;
	margin-top: 0;
	height: 175px;
	width: 609px;
	float:left;
	display: inline;
}
#logo {
	background:url(images/Sanctuary_logo.jpg) no-repeat left top;
	margin-top: 0px;
	height:175px;
	width:371px;
	float:left;
	display: inline;
}	


#homepg_nav {
	margin-left:0px;
	width:980px;
	height:25px;
	float:left;
	display:inline-block;
}
#homepg_bg {
	background: url(images/Home_pg_bg.jpg) no-repeat left top;
	margin-left:0px;
	width:980px;
	height:500px;
	display:inline-block;
	margin-top: 0px;
}

/*Navigation*/
ul.mainNav {
	list-style-type:none;
	float: right;
	margin-top:0px;
	width: 980px;
	left: 0px;
	height: 25px;
	vertical-align:middle;
	padding-left:0px;
	margin-left:0px;
}
ul.mainNav li {
	display:inline;
	list-style: none;
	background:url(images/nav_bar.jpg) no-repeat left top;
	float: left;
	width: 140px;
	height: 25px;
}
ul.mainNav a {
	display: block;
	text-align: center;
	text-decoration: none;
	color: #FFF;
	font-family: "Myriad Web", "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-weight: normal;
	padding-top: 5px;
	padding-bottom:10px;
}
ul.mainNav a:hover {
	background:url(images/hoover_nav.jpg) no-repeat left top;
}

body#contactus a#contactusLink,
body#home a#homeLink,
body#facilities a#facilitiesLink,
body#rates a#ratesLink,
body#reviews a#reviewsLink,
body#thingstodo a#thingstodoLink,
body#terms a#termsLink {
	font-weight: normal;
	background: url(images/here_nav.jpg) no-repeat left top;
}

/* navigation end*/

/*sidebars*/
#sidebar { /*home page*/
	width: 350px;
	height: 320px;
	float: left;
	margin-left: 0px;
	margin-top: 25px;
	padding-left: 0px;
}	

.sb_introtext {/*text box Home page*/
	width: 400px;
	margin-left: 30px;
	margin-top: 10px;
	text-align: left;
}

#wrapper_content {
	width:980px;
	background: #88C164  url(images/bg_spacer1.jpg) repeat-y top left;
	float:inherit;
	display: inline-block;
	margin-top: 0px;
}

#wrapper1 {/*sidebar Facilities page*/
	width: 970px;
	float: left;
	display: inline;
}
#heading { /*all pages headings*/
	height: 70px;
	margin-left: 40px;
	margin-top: 15px;
}


#sidebar_alltext {/*text box all pages*/
	width: 450;
	margin-left: 0px;
	margin-top: 0px;
	text-align: left;
	display:inline-block;
}

#sidebartext {/*text box all pages*/
	width: 400px;
	margin-left: o;
	margin-top: 10px;
	text-align: left;
	float: left;
}

#sidebar_facilities {/*text box all pages*/
	width: 380px;
	margin-left: 40px;
	margin-top: 20px;
	margin-right:0px;
	text-align: left;
	float: left;
	padding-bottom: 15px;
	display: inline-block;
}
#sidebartext ul {
	font-family: "Myriad Web", "Trebuchet MS", Helvetica, Arial, sans-serif;
	color:#005395;
	list-style-type: round;
	padding-left: 20px;
	margin-top: 10px;
}
#sidebartext li {
	margin-bottom:5px;
	margin-top: 5px;
}

/*Content*/
#main { /* main contents all pages*/
	background-image:url(images/bgr_leaf.jpg) top left no-repeat;
	width: 980px;
	float: left;
	padding-right:25px;
	padding-bottom: 20px;
	display:inline-block;
}





.content { /* Main text block*/
	width:850px;
	margin-left: 100px;
	margin-right: 50px;
	margin-top: 0px;
	padding-bottom:50px;
}



#content_homepg { /* Home page text block white*/
	height: 320px;
	float: left;
	margin-left: 0px;
	margin-top: 50px;
	padding-left: 0px;
}


.content_book { /* Booking info on Contact us page*/
	width:870px;
	margin-left: 100px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom:10px;
}
.content_joint { /* table & form*/
	width:920px;
	margin-left: 50px;
	margin-right: 0px;
	padding-bottom:20px;
	vertical-align: text-top;
}

.content1 { /* Main text block*/
	width:350px;
	margin-left: 0px;
	margin-right: 30px;
	margin-top: 0px;
	padding-bottom:50px;
	display:inline;
	float:left;
}

#main_form { /* form block*/
	width: 510px;
	float: right;
	margin-top: 0px;
	margin-left: 0px;
	margin-bottom:40px;
}



p {
	color: #333;
	font-family: "Myriad Web", "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-size: 15px;
	line-height: 18pt;
	margin-top: 0px;
	margin-bottom: 5px;
	text-align:left;
	font-weight:normal;
}	

.intro {
	color:#FFF;
	font-weight:lighter;
	line-height: 170%;
	margin-bottom: 25px;
	font-size: 12pt;
	text-align: left;
}

.review {
	color: #333;
	font-size: 15px;
	line-height: 17pt;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right:50px;
	text-align:left;
	font-weight:normal;
	font-style:italic;
}	
.byline {
	color: #FFF;
	font-size:14px;
	text-align:left;
	margin-bottom:10px;
	margin-left:30px;
	margin-top:0px;
}
.bullets {
	color: #333;
	font-family: "Myriad Web", "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-size:15px;
	line-height: 18pt;
	font-weight:normal;
	margin-bottom:25px;
}	

h1 {
	color: #060;
	font-family: "Myriad Web", "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-size: 18px;
	margin-bottom: 5px;
	font-weight:bold;
	text-transform: uppercase;
	text-align: left;
	margin-top: 15px;
}	
h2 {
	color: #FFF;
	font-family: "Myriad Web", "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-size: 16px;
	margin-top: 20px;
	margin-bottom: 5px;
	text-transform: uppercase;
	margin-left: 0px;
}	

h3 {
	color: #FFF;
	font-family: "Myriad Web", "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-size: 16px;
	margin-top: 20px;
	margin-bottom: 10pt;
	text-transform: uppercase;
	margin-left: 0px;
	font-weight:normal;
}

h4 {
	color: #333;
	font-family: "Myriad Web", "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-size: 16px;
	margin-top: 20px;
	margin-bottom: 10pt;
	margin-left: 0px;
	font-weight:normal;
}
p strong {
	color: #3E3E3E;
	font-size: 15px;
	font-weight:bold;
}
p color {
	color:#FFF;
	font-weight:lighter;
	line-height: 150%;
	margin-bottom: 50px;
	padding-bottom:50px;
	font-size: 16px;
}

a {
	color: #515151;
}
.mailto a {
	text-decoration: none;
	font-weight: lighter;
}	
	

.content ul {
	font-size: 15px;
	font-family: "Myriad Web", "Trebuchet MS", Helvetica, Arial, sans-serif;
	color: #333;
	list-style-type: round;
	padding-left: 10px;
	margin-left: 0px;
	margin-right:80px;
	margin-top: 10px;
	margin-bottom:20px;
}
#content li {
	margin-bottom: 25px;
}
#content1 li {/*white text home page*/
	margin-bottom: 6px;
	margin-top: 0px;
}


#legalwr { /*Jas Creations line on Index page*/
	clear:both;
	padding-top:10px;
	padding-bottom:10px;
	float: inherit;
	font-family: "Myriad Web", "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #666;
	font-weight: normal;
	text-align:center;
}
#legalwr a {
	color: #666;
	text-decoration: none;
}

/*FORM*/

#form-area {
	width: 500px;
	margin-top: 0px;
}
label {
	float: left;
	text-align: right;
	margin-right: 15px;
	width: 120px;
	font-weight:normal;
	color:#333;
	margin-bottom:5px;
}
#enqForm {
	font-size: 12px;
}
#enqForm label {
	float: left;
	clear: left;
	width: 120px;
	margin-right: 10px;
	text-align: right;
	font-weight: bold;
}

input#enquiry { /*SUBMIT button*/
	margin-left: 160px;
	background:transparent url(images/submit_btn.png) no-repeat;
	width:150px;
	height:25px;
	border:none;
	cursor:pointer;
	font-family: "Myriad Web", "Trebuchet MS", Helvetica, Arial, sans-serif;
	color:#FFF;
	text-transform: uppercase;
	font-size:14px;
	text-align:center;
	font-weight:bold;
	vertical-align:middle;
}

input#name, input#phone, input#email, input#checkin, input#checkout {
	width: 350px;
	background:transparent url(images/form_bg_sm.png) no-repeat top left;
	height:24px;
	font-family: "Myriad Web", "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-size: 14px;
	margin-bottom:10px;
	border:none;
	padding-left:5px;
	padding-top:2px;
}

textarea#comments {
	width: 350px;
	background: transparent url(images/form_bg_com.png) no-repeat top left;
	height:120px;
	font-family: "Myriad Web", "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-size: 14px;
	margin-bottom:10px;
	margin-top:10px;
	border:none;
	padding-left:5px;
	padding-top:0px;
}
textarea#address {
	width: 350px;
	background: transparent url(images/form_bg_add.png) no-repeat top left;
	height:60px;
	font-family: "Myriad Web", "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-size: 14px;
	margin-bottom:10px;
	border:none;
	padding-left:5px;
	padding-top:0px;
}

input#name:focus,
input#email:focus,
input#address:focus,
input#phone:focus,
input#checkin:focus,
input#checkout:focus,
textarea#comments:focus,
select#refer:focus
{
	background-color: transparent;
}




/*slideshow*/
* {
	margin:0;
	padding:0;
}
#cont_slideshow {
	width:500px;
	min-height:680px;
	display: inline;
	float:right;
}

#slideshow_box { /* form block*/
	width: 480px;
	margin-top: 35px;
	margin-left: 10px;
	position:absolute;
	float:right;
	text-align:center;
	clear: right;
}


/*TABLE*/
table {
	margin-left:0px;
	margin-top:10px;
	border-collapse: separate;
	font-family:"Myriad Web", "Trebuchet MS", Helvetica, Arial, sans-serif;
}
td, th {
	padding: 8px;
	font-size: 15px;
}
tbody { 
	text-size: 15px;
}

tr.alt td {
	background: #FFF;
}
td.col {
	width:120px;
}

#vacancy.figure {
	width:210px;
	height:60px;
	float:right;
}
#vacancy a {
	text-decoration: none;
	display: block;
	height: 60px;
	width: 210px;
}
.vacancy_img {
	background:url(images/vacancy.png) no-repeat top left;
	width:210px;
	height:60px;
	margin-left:25px;
	margin-bottom:25;
	cursor:pointer;
	float:right;
}


#review_wid {
	float:right;
	width:900px;
	display:inline;
	margin-bottom: 20px;
}
	
#TA_vrbadge561 {
	float:right;
	margin-left:30px;
	margin-bottom:30px;
	margin-right: 70px;
}

#flipkey {
	float:left;
	margin-left: 0px;
	margin-right: 30px;
}
